G11-2024 - Support #1080

Document generation, Doxygen Forum
10/17/2024 03:20 PM - Shutong LIANG

Status: Resolved Start date: 10/23/2024
Priority: Normal Due date: 11/07/2024
Assignee: Shutong LIANG % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 9.50 hours
Description

*This forum is for Commenter members to discuss and publish issues.
Check new issues regarding Document generation progress *
members:

Munkh-Orgil BYAMBAYAR

Airi SUZUKI

Subtasks:

Feature # 1110: Initial Generation of config_reader Resolved

Feature # 1118: Initial Generation of keyboard_input Resolved

Feature # 1126: Document generation of Class imagelO, Doxygen Resolved

Feature # 1127: Document generation of Class ShareData, Doxygen Resolved

Feature # 1129: Document generation of Class Commands in Ver02.py, Doxygen Resolved

Feature # 1130: Document generation of Class GUI, Oxygen Resolved

Support # 1172: Doxygen Configuration Resolved

Feature # 1173: Doxygen configurations Resolved

Feature # 1175: Designing mainpage of generated document Resolved

Feature # 1181: HTML Main Page, Doxygen Resolved

Feature # 1187: Uploading Documentation in the Documents tab Resolved

History

#1 - 10/17/2024 03:22 PM - Shutong LIANG

- Assignee set to Shutong LIANG

#2 - 10/24/2024 01:30 PM - Airi SUZUKI

- File Screenshot 2024-10-24 at 13.15.35.png added

#3 - 10/24/2024 02:47 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to In Progress

#4 - 10/24/2024 03:48 PM - Damar Qudsi Madani HAEKAL

- Tracker changed from Feature to Support

#5 - 11/07/2024 01:36 PM - Damar Qudsi Madani HAEKAL

- Status changed from In Progress to Resolved
